RK-A - Bug #1765

Updating the P of tagged KPs where subKP and mainKP are separated by symbols
10/19/2021 12:42 PM - Nandini Bansal

Status: Resolved Start date: 09/30/2021
Priority: Normal Due date:

Assignee: Nandini Bansal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: P1 Spent time: 0.00 hour
Description

It was noticed that for single word subKPs and mainKPs separated by symbols, there were some discrepancies in the way Ps were
being appended to the BR2 tag.

For e.g.
os.path.basename (sys.argv[0]) BR2PPPPPPPPPPPPP 421 "&* os.path.basename "&* 1.0 1993 "&* sys.argv
~&* 0.95 722 ~&* 0.833

Here only "os.path.basename" was getting tagged while the list of similar docs included documents for "sys.argv" as well. So we
need to update the P's added as per the subKP founded and their similar docs being added to the similar_doc_id string.

Subtasks:
Feature # 1766: Refactoring and updating the logic of update_tags function to make univ... Resolved

History

#1 - 10/19/2021 12:42 PM - Nandini Bansal

- Status changed from New to In Progress

#2 - 10/28/2021 06:32 AM - Nandini Bansal

- Status changed from In Progress to Resolved
